:root {
    --primary: #59B3E4;
    --primary-dark: #316792;
    --white: #ffffff;

    --box-shadow-light: rgba(0, 0, 0, 0.16);
    --bg-body: #F4F4F4;
    --black-500: #6A737C;
    --black-150: #C8CCD0;
    --black-200: #898E92;
    --black-250: #757575;
    --white-150: #555A5E;    
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: 'Montserrat';
    font-size: 14px;
    background-color: var(--bg-body);
}

/* botones */

.hover-link{
    color: var(--white);
    text-decoration: none!important;
}
.hover-link:hover{
    color: var(--white-150);
}
.link-menu:hover {
    background-color: var(--black-150);
}
.link-menu:active {
    background-color: var(--black-150);
}
.btn-primary:hover,
.btn-outline-primary:hover a {
    color: var(--white) !important;
}
.btn-outline-primary{
    color: var(--primary);
    border: 1px solid var(--primary);
}
.btn-primary{
    background-color: var(--primary);
    border: 1px solid var(--primary);
}
.btn-primary:hover{
    background-color: var(--primary-dark);
    border: 1px solid var(--primary-dark);
}
.btn-outline-primary:hover{
    background-color: var(--primary-dark);
    border: 1px solid var(--primary-dark);
}

/* Texto */

label, .title {
    color: var(--white-150);
}

.text-primary {
    color: var(--primary)!important;
}
.fs-10 {
    font-size: 10px;
}

.fs-17 {
    font-size: 17px;
}

.fs-16 {
    font-size: 16px;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-13 {
    font-size: 13px;
}

.fs-12 {
    font-size: 12px;
}

.fs-11 {
    font-size: 11px;
}

.fs-27 {
    font-size: 27px;
}

.fs-18 {
    font-size: 18px;
}

/* Menu */

.menu {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000015;
    opacity: 1;
    position: fixed;
    z-index: 1;
    width: 100%;
}
.left-menu {
    background: var(--black-500) 0% 0% no-repeat padding-box;
    opacity: 1;
}
.main-top{
    padding-top: 57px;
}
li.link-menu a {
    display: block;
    padding: 1rem!important;
}

/* cards */

.card {
    padding: 0 !important;
    width: 100%;
    height: auto;
    padding: 8px 0px 24px 0px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 3px 6px var(--box-shadow-light);
    box-shadow: 0px 3px 6px var(--box-shadow-light);
    border: 1px solid var(--white-900) !important;
    margin-bottom: 30px;
}

/* tabla */

.bg-thead {
    background-color: var(--primary-dark);
}
.table thead th{
    padding: 9px;
    font-weight: 300;
}
.table-sm td, .table-sm th{
    padding: 9px;
}
.table-sm td{
    color: var(--black-250);
}

/* Miga de pan */

.breadcrumb{
    background-color: transparent;
    padding: 0.75rem 0rem;
    margin-bottom: 0rem;
    font-size: 16px;
}
.breadcrumb-item > a {
    color: var(--primary);
}